<?xml version="1.0" encoding="UTF-8"?>

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>jeecg-boot-parent</artifactId>
        <groupId>org.jeecgframework.boot</groupId>
        <version>2.0.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <groupId>cn.com.ctop</groupId>
    <artifactId>module-kuaishou</artifactId>

    <name>module-kuaishou</name>
    <!-- FIXME change it to the project's website -->
    <url>http://www.example.com</url>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <maven.compiler.source>1.7</maven.compiler.source>
        <maven.compiler.target>1.7</maven.compiler.target>
    </properties>

    <dependencies>
        <dependency>
            <groupId>cn.com.ctop</groupId>
            <artifactId>module-common</artifactId>
            <version>2.0.2</version>
        </dependency>
        <dependency>
            <groupId>cn.com.ctop</groupId>
            <artifactId>module-crawler</artifactId>
            <version>2.0.2</version>
        </dependency>
    </dependencies>

    <build>
        <resources>
            <!-- 解决MyBatis配置文件引入问题 -->
            <resource>
                <directory>src/main/java</directory>
                <includes>
                    <include>**/*.properties</include>
                    <include>**/*.xml</include>
                </includes>
                <!-- 是否替换资源中的属性-->
                <filtering>false</filtering>
            </resource>
            <resource>
                <directory>src/main/resources</directory>
            </resource>
        </resources>
    </build>

</project>
